# PetscDrawSPCreate

Creates a scatter plot data structure.

### Synopsis

    #include "petsc.h"
    PetscErrorCode  PetscDrawSPCreate(PetscDraw draw,int dim,PetscDrawSP *drawsp)

Collective over PetscDraw

### Input Parameters

| win | - the window where the graph will be made.
| dim | - the number of sets of points which will be drawn

### Output Parameters

drawsp -the scatter plot context

### See Also

PetscDrawSPDestroy()

Level:intermediate
Location: src/sys/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages